@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
}
#outerwrapper {
	background-image: url(images/background.gif);
	background-repeat: no-repeat;
	height: 700px;
	max-width: 1000px;
	min-width: 768px;
}
#btn_p1 {
	position:absolute;
	width:183px;
	height:65px;
	z-index:1;
	left: 410px;
	top: 331px;
}
#btn_p2 {
	position:absolute;
	width:143px;
	height:157px;
	z-index:2;
	left: 479px;
	top: 392px;
}
#btn_p3 {
	position:absolute;
	width:70px;
	height:208px;
	z-index:3;
	left: 622px;
	top: 441px;
}
#btn_p4 {
	position:absolute;
	width:150px;
	height:153px;
	z-index:4;
	left: 724px;
	top: 411px;
}
#btn_p5 {
	position:absolute;
	width:198px;
	height:75px;
	z-index:5;
	left: 755px;
	top: 293px;
}
#btn_p6 {
	position:absolute;
	width:164px;
	height:159px;
	z-index:6;
	left: 695px;
	top: 128px;
}
#btn_p7 {
	position:absolute;
	width:78px;
	height:229px;
	z-index:7;
	left: 615px;
	top: 43px;
}
#btn_p8 {
	position:absolute;
	width:209px;
	height:143px;
	z-index:8;
	left: 412px;
	top: 162px;
}
